@charset "UTF-8";

.mypage_review_box {
  padding: 0 20px;
}

.mypage_review_inner {
  border-bottom: dotted 1px #d9d9d9;
  padding: 20px 0;
  overflow: hidden;
  display: flex;
}

.mypage_review_inner:first-child {
  padding-top: 0px;
}

.mypage_review_summary {
  padding: 0 15px;
  width: 80%;
}

.mypage_review_summary p {
  padding-right: 15px;
}

.mypage_review_inner .comment_text {
  margin-top: 15px;
  width: 100%;
}

.mypage_review_movie a {
  text-decoration: underline;
  font-weight: bold;
  font-size: 16px;
}

.mypage_review_inner .comment_star {
  letter-spacing: 2px;
}

.mypage_review_thum {
  width: 20%;
}

.mypage_top_content {
  text-align: center;
}

.mypage_balloon {
  position: relative;
  display: inline-block;
  margin: 1.5em 0;
  padding: 15px 20px;
  min-width: 120px;
  max-width: 100%;
  color: #555;
  font-size: 16px;
  background: #e5e5e5;
  border-radius: 10px;
  font-weight: bold;
}

.mypage_balloon:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #e5e5e5;
}

.mypage_hiyoko_niwatori {
  display: block;
  margin: auto;
}
